/*Only for tablete*/


/*Navbar on tablet*/
   

    .funraisin-mobile-nav .navbar-nav {
        margin: 0;
        float: none;
    }
    .funraisin-mobile-nav .nav>li {
        position: relative;
        display: block;
        float: none !important;
    }
    
    .funraisin-mobile-nav .funraisin-header-nav {
        position: fixed;
        width: 100%;
        top: 0;
        left: 0;
        z-index: 999;
        background: #fff;
    }
    #content-main {
        /*margin-top:115px;*/
        overflow-x: hidden;
        left: 0 !important;
    }

    .funraisin-page-right {
        display: none;
        padding-top: 0px !important;
        height: 200px;
        position: fixed !important;
        left: 0px;
        top: 115px;
        padding: 0;
        z-index: 99;
        width: 100%;
        background: none !important;
        min-height: 0;
        height: auto !important;
        
    }

    .funraisin-page-right .inner {
        background: #fff;
        padding: 29px 30px;
        box-shadow: 0px 12px 15px 2px rgba(0, 0, 0, 0.08);
        display: flex;
    }
    .funraisin-page-right .navbar-nav {
        display: flex;
        flex-direction: column;
        width: 100%;
    }
    .funraisin-page-right .funraisin-primary-nav {
        width: 100%;
    }
    .funraisin-page-right .funraisin-primary-nav .spacer20,
    .funraisin-page-right .funraisin-primary-nav .fa-home{
        display: none;
    }
    .funraisin-mobile-nav .col-xs-6 {
        text-align: left;
        padding: 0 30px;
    }
    .funraisin-mobile-nav .funraisin-header-nav .col-xs-3 {
        width: 15%;
        text-align: right;
        line-height: 12px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: right;
    }
    .funraisin-mobile-nav .col-xs-3:not(.text-right) {
        width: 35%;
        display: block;
    }




/*end tablet*/


.btn-primary:focus {
    border-color: #5e4f9c !important;
    background: #5e4f9c !important;
    color: #fff !important;
}

#donationFee {
    scroll-margin-top: 200px;
}
a.slide-right {
    /*display: none;*/
}
p.error {
    background: #DD0F0F;
    color: #fff;
}
.reachedLimit {
    color: red;
}
.btn-macmillan {
    font-size: 18px !important;
}

.btn-macmillan-xl {
    font-size: 24px !important;
    line-height: 1.4em
}

.funraisin-primary-nav ul li a:not(.btn).active {
    color: #00838a;
}
.macmillan-logo img {
    width: 120px;
}

.sticky-logo img {
    width: 240px;
}

#SearchMugs > h4.text-center {
    color: #da2525;
}
#Footer > .container {
    display: none;
}

.primary-nav-container .navbar-nav {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    width: 100%;
    
}
.primary-nav-container .col-sm-3 {
    width: 100%;
    text-align: center;
}

/*#heading-box {*/
/*    background-size: auto !important;*/
/*    background-repeat: no-repeat;*/
/*    background-size: 490px;*/
/*    height: auto;*/
/*    border-radius: 15px;*/
/*}*/

#heading-box {
    background-size: 490px 100%;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
    border-radius: 25px;
}

#white-box {
    background-size: auto !important;
    background-repeat: no-repeat;
}

#amountdetails .donationHandlers .radio.notselected, 
#amountdetails .donationHandlers .radio.nothover {
    opacity: 1;
}

/*customFooter */
.customFooter {
    background: #008a26;
    color: #fff;
    border-bottom: 2px solid #fff;
    padding: 40px;
}
.customFooterLogos {
    padding-top: 15px;
}
.customFooterLogos img {
    padding-bottom: 10px;
}
.customFooterLink ul {
    padding: 0;
}
.customFooterLink ul li {
    display: block;
    margin-bottom: 5px;
}
.customFooterLink ul li a {
    color: #fff;
    font-size: 18px;
}
.customFooterLink p {
    font-size: 18px;
}
.customFooterLink ul li:hover a {
    text-decoration: underline;
}
.customFooterSocial li{
    display: inline-block !important;
    padding-right: 15px;
    font-size: 25px;
}
.customFooterSocial li a {
    font-size: 38px !important;
}
.customFooterTitle {
    font-weight: 600;
}

#kw_postcode_results {
    box-shadow: none;
    border: none;
    padding: 0 !important;
    overflow: scroll;
    height: 235px !important;
    border-bottom: 1px solid #ccc;
}
#kw_postcode_results > a {
    display: block;
    margin-bottom: 0px;
    font-size: 15px;
    border: 1px solid #ccc;
    padding: 3px 10px;
    border-bottom: 0;
    color: #000;
}
#kw_postcode_results > a:last-of-type {border-bottom: 1px solid #ccc;}
#kw_postcode_results > a:hover {background: rgba(0,0,0,0.05);text-decoration: none;}
#kw_postcode_results > br {display: none;}

/*Error messages */
.tooltip{
    top: inherit !important;
    margin-top: 3px !important;
    /*position: relative;*/
    width: 100%;

}
.tooltip-inner {
    background: #d4004a;
    padding: 10px;
    font-size: 14px;
    text-align: center;
    margin: 0 auto;
}
.tooltip-arrow {
    border-bottom-color: #d4004a !important;
    bottom: auo !important;
    top: 0 !important;
    border-width: 0px 5px 5px !important;
}